<?
$page = $_GET['page'];
$dbh = new PDO("mysql:host=localhost;dbname=mmaaaco_cjorgensen", "mmaaaco_cjorgen", "TD}*;vhNWkT$");
$user = $dbh->prepare("select id,fullname from users where DATE_SUB(CURDATE(),INTERVAL 5 MINUTE) < lastaction and currpage = ?");
$user->bindValue(1,$page);
$user->execute();
while ($userrow = $user->fetch()){
$id = $userrow[0];
if (file_exists('userpics/'.$id.'.jpg')){
	echo '<img src = "thumbnail.php?pic=userpics/'.$id.'.jpg&ht=75&wd=75"/>';
}
echo $userrow[1].'<br/>';
}

?>